Error " the following missing packages must be installed: > SUNWuiu8 Iconv modules for UTF-8 Locale" during installation of DCS on Solaris even if the package is installed

book

Article ID: 184752

calendar_today

Updated On:

Products

Critical System Protection

Environment

Solaris 11

Resolution

If this package is already installed, Contact the Symantec technical Support